# ---> Rust
# Generated by Cargo
# will have compiled files and executables
/target/

# Remove Cargo.lock from gitignore if creating an executable, leave it for libraries
# More information here https://doc.rust-lang.org/cargo/guide/cargo-toml-vs-cargo-lock.html
Cargo.lock

# These are backup files generated by rustfmt
**/*.rs.bk

# Sublime
algos.sublime-project
algos.sublime-workspace

# Data for the exercises. Some files are big so don't check them in.
data/c2a4.txt
data/c2a4.back.txt
data/c3a2_clustering.txt
data/c3a2_clustering_big.txt

